package gov.va.vinci.dart.db.mock;

import gov.va.vinci.dart.biz.RequestLocationDocumentSummary;

import java.util.ArrayList;
import java.util.List;

public class RequestLocationDocumentSummaryDAOMock {
	private int requestId;
	private String reviewer;
	
	public RequestLocationDocumentSummaryDAOMock(int requestId, String reviewer) {
		this.requestId = requestId;
		this.reviewer = reviewer;
	}
	
	public List<RequestLocationDocumentSummary> build() {
		List<RequestLocationDocumentSummary> result = new ArrayList<RequestLocationDocumentSummary>();
		
		return result;
	}
}
